.float-container a,
.float-container a:hover {
    box-shadow: -2px 0 18px 0 rgba(255, 255, 255, .8784313725)
}

.float-container a,
a,
a .card-title {
    text-decoration: none
}

@font-face {
    font-family: CircularStdBook-Regular;
    src: url(https://www.ele.com/public/fonts/CircularStdBook.ttf);
    font-display: swap
}

@font-face {
    font-family: CircularStdBook-Medium;
    src: url(https://www.ele.com/public/fonts/CircularStdMedium.ttf);
    font-display: swap
}

@font-face {
    font-family: CircularStdBook-Bold;
    src: url(https://www.ele.com/public/fonts/CircularStdBold.ttf);
    font-display: swap
}

a {
    display: inline-block
}

.float-container {
    position: fixed;
    top: 33%;
    right: 0;
    display: flex;
    flex-direction: column;
    width: auto;
    align-items: flex-end;
    z-index: 99999
}

.float-container a {
    z-index: 99999;
    display: flex;
    width: 200px;
    height: 35px;
    margin-right: -150px;
    padding: 10px 20px;
    transition: .3s ease-in-out;
    color: #fff;
    border-color: #087db9;
    border-radius: 5px 0 0 5px;
    background-color: #087db9;
    align-items: center;
    justify-content: flex-start;
    font-family: sans-serif
}

.contact-sec p,
.form-label {
    font-size: 14px;
    color: #66707e
}

.float-container a:hover {
    margin-right: 0;
    background-color: #004d73
}

.float-container .icon:before {
    font-family: "Font Awesome 5 Free";
    margin-right: 16px;
    transition: .25s ease-in-out;
    font-size: 18px
}

.icon.one:before {
    content: "\f15c"
}

@media screen and (max-width:440px) {
    .float-container {
        position: fixed;
        top: auto;
        bottom: 0;
        display: flex;
        flex-direction: row;
        width: 100%;
        align-items: auto
    }

    .float-container a.icon {
        right: 0;
        bottom: 0;
        width: 100%;
        margin-right: 0;
        margin-bottom: 0;
        padding: 5px;
        border-radius: 0;
        box-shadow: rgba(67, 71, 85, .27) 0 0 .25em, rgba(90, 125, 188, .05) 0 .25em 1em;
        justify-content: center
    }
}

header {
    position: relative;
    top: 0;
    left: 0
}

header.fix-header {
    position: fixed;
    width: 100%;
    top: 0;
    background-color: #fff;
    z-index: 999;
    left: 0;
    box-shadow: rgba(0, 0, 0, .45) 0 30px 20px -20px
}

header.fix-header>nav.navbar {
    padding-top: 8px !important;
    padding-bottom: 8px !important
}

header.fix-header>nav.navbar .navbar-brand img {
    width: 110px;
    height: auto
}

header.fix-header .desk-menu .nav-item .nav-link {
    padding-top: 6px;
    padding-bottom: 6px
}

@media (max-width:1040px) {
    header .desk-menu .nav-item.desk-dropdown .desk-sub-menu {
        min-width: 170px;
        max-width: 160px
    }
}

.form-label {
    margin-bottom: .5rem;
    font-family: CircularStdBook-Medium
}

.f-size-17 {
    font-size: 17px
}

.offcanvas {
    z-index: 999999
}

.text-dark {
    color: #000
}

@media (min-width:576px) {
    .col-sm-3 {
        flex: 0 0 auto !important;
        width: 25% !important;
        margin: 0 0 20px -10px !important
    }
}

.m-auto {
    margin: 2px 0 !important
}

.form-control {
    -moz-appearance: none !important;
    appearance: auto !important
}

.g-4 {
    --bs-gutter-y: 1.5rem;
    --bs-gutter-y: 1.5rem;
    margin: -22px -4px 4px 0
}

element.style {
    margin-left: -9px
}

.form-check {
    padding: 0 0 0 29px
}

@keyframes animate {
    from {
        transform: scale(1)
    }

    to {
        transform: scale(1.09)
    }
}

li.desk-dropdown {
    position: relative
}

@media (max-width:450px) {
    footer .f-country-text-wrap ul li {
        position: relative;
        color: #fff;
        font-size: 10px;
        padding-right: 5px;
        padding-left: 4px
    }

    footer .f-country-text-wrap ul li a {
        font-size: 10px !important
    }

    footer .f-copyright-text-wrap p {
        color: #fff;
        font-size: 10px;
        margin-bottom: 0
    }
}

.contact-sec {
    margin: 0
}

.contact-sec p {
    font-family: CircularStdBook-Regular;
    margin: 0
}

.prod_card h4,
a .card-title,
section>div>div>div>h2>p {
    color: #101011
}

@media (min-width:1200px) {
    .d-xl-none {
        display: none !important
    }
}

.product-group-sec .card .card-body .card-text {
    max-height: 65px !important
}

.category-sec .card .img_box {
    padding: 0 !important
}

header .desk-menu .nav-item.desk-dropdown .desk-sub-menu li a.active {
    background-color: #dbf1ff;
    color: #007ab6
}